/* 
*	The principle of the site.css style sheet is to add new styles not included in the bootstrap.css framework 
*	and override any styles set in the bootstrap.css as required. Try to leave bootstrap.css code intact
*/

/* used to combat the issue of no scrolling on windows phones */
@media (max-width: 600px) {
    body, html { -ms-overflow-style: none !important; }
}

body { color: #424D5E; font-size: 1.6em; }

a.hiddenLink { position: absolute; top: 0; left: -2000px; }

a.hiddenLink:focus { left: 5px; }

a:focus, a:active, a:hover { outline: 0; text-decoration: underline; }

.flex-pauseplay a:focus, .usefulDiv a:focus > p, .slides a:focus img, .slides a:focus h3, a.home-event-article:focus .green-day, a.home-event-article:focus .col-xs-9, a:focus, .header a:focus > img, .footer a:focus > img { outline: 1px dashed #B71023 !important; }

input, textarea, select{ /* this is causing input boxes not to appear in chrome*/ /* -webkit-appearance: none; -webkit-border-radius:0;  border-radius:0; */ }

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 500; line-height: 1.1; color: inherit; }
h1 { margin: 0 0 10px 0; }
h2,h3,h4,h5,h6 { margin: 0; }
h1,.h1 { font-size: 36px; }
h2,.h2 { font-size: 24px; }
h3,.h3 { font-size: 20px; }
h4,.h4 { font-size: 18px; }
h5,.h5 { font-size: 14px; }
h6,.h6 { font-size: 12px; }

span.big { font-size: 125%; }

/* GENERAL */

.block-center { margin: 0 auto; }
.grey-box { background: #424d5e; }
.mb10 { margin-bottom: 10px; }
.mb16 { margin-bottom: 16px; } 
/*.mb22 { margin-bottom: 22px; }*/
.mb36 { margin-bottom: 26px; }
.mb40 { margin-bottom: 40px; }
.mb10-to-0 { margin-bottom: 10px; }
.mb36-to-0, .mb36-to-10, .mb36-to-20 { margin-bottom: 36px; }
.mb40-to-0, .mb40-to-10, .mb40-to-20 { margin-bottom: 40px; }
.pl0 { padding-left:0; }
.pl5 { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }


.mainContentLeft { margin: 0 -5px 0 5px; padding-right:40px; }
.mainContentRight { padding-left: 10px; }
.mainContentLeft ul { padding-left: 20px; }
.mainContentLeft ul ul { padding-left: 15px; }
.mainContentLeft h2.contactUsHeader { margin-top: 30px;font-size:1.5em;font-weight:bold; }
h2.contactUsHeaderGreen { color: #4db308; }
h2.contactUsHeaderRed { color: #a54079; }
h2.contactUsHeaderBlue { color: #2993d1; }

@media (max-width: 991px) {
    .mainContentLeft { margin:0; padding-right:0; }
    .mb10-to-0 {  margin-bottom: 0; }
    .mb36-to-0, .mb40-to-0 { margin-bottom: 0; }
    .mb36-to-10, .mb40-to-10 { margin-bottom: 10px; }
    .mb36-to-20, .mb40-to-20 { margin-bottom: 20px; }
}

hr { border-top: solid #ced3da 1px; margin: 14px 0 20px 0; }
hr.bold-hr { border-top: solid #424d5e 5px; margin: 0 0 14px 0; }

.minContentHeight { min-height:300px; }
.wordWrap { word-wrap:break-word; }

.text-green {  color: #4db308 !important; }
.text-red { color: #a54079 !important; }
.text-blue { color: #2993d1 !important; }

/* HEADER */

/* LOGO */

.wakefield-council-working-for-you { width: 284px; min-height: 79px; padding: 19px 0 20px 0; position: relative; }

@media (max-width: 991px) {
    .wakefield-council-working-for-you { float: left; width: auto; width: 67%; max-width: 284px; height: auto; padding: 14px 0 11px 0; position: relative; }
}

/* END LOGO */

 /* TOP MICRO NAV */

ul.top-micro-nav { float: right; margin: 9px 0 20px 0; padding: 0; list-style-type: none; }
ul.top-micro-nav li { float: left; }
ul.top-micro-nav li.top-micro-nav-separator { padding: 0 10px; }
ul.top-micro-nav li a { color: #717a86; }
ul.top-micro-nav li.active a, ul.top-micro-nav li:HOVER a, ul.top-micro-nav li a:focus { color: #000; }
  
@media (max-width: 991px) {
    ul.top-micro-nav { display: none; }
}

/*** BrowseAloud link in header links ***/

ul.top-micro-nav li.wmdcBALI { margin-top: -3px; }
ul.top-micro-nav li.wmdcBALI div.wmdcBALink { background: url("/_catalogs/masterpage/corporatesite/img/listen.jpg") no-repeat scroll 0 0 #ffffff; padding: 3px 0 5px 28px; float: left; }
ul.top-micro-nav li.wmdcBALI div.wmdcBALink a { color: #4a8bca; }

/*** End Of browseAloud ***/

/* SEARCH */

.search-form { display: table; margin: 0 0 20px 0; padding: 0; float: right; }
.search-form .search-form-col { display: table-cell; }

/*Search box*/
.search-form input[type="text"] { width: 250px; padding: 0 4px; margin: 0 4px 0 0; height: 30px; }

/*Search Button */
.search-form input[type="submit"] { margin: 0; padding: 0 8px 0 10px; border: 0; background: #4db308; color: #FFF; height: 30px; font-size: 16px; }

@media (max-width: 767px) { 
    .search-form { width: 100%; float: none; }
    .search-input { width: 100%; } 
    .search-button { width: 30%; } 
    .search-form input[type="text"] { width: 70%; margin-right:-5px; padding-right:0px; } 
    .search-form input[type="submit"] { width: 99%; }  
    .search-form.toggle { display: none; }
}

/* END OF SEARCH */

/* MAGNIFYING-GLASS */

.magnifying-glass { display: none; }

@media (max-width: 767px) {
    .magnifying-glass { display: block; float: right; width: 33%; margin-top: 11px; }
    .open-search { display: block; float: right; width: 48px; height: 48px; background: transparent url(/_catalogs/masterpage/CorporateSite/img/magnifying-glass.png) no-repeat; }
}

/* END OF MAGNIFYING-GLASS */

/* A - Z */

#azNav { display: inline; }
#azNav ul { padding-top:0px; padding-bottom:15px; padding-left:0px; padding-right:0px; margin:0px 0px 0px 0px; }
#azNav li { display: inline; list-style-type: none; }
#azNav .btn { width: 34px; color: #000000; font-weight: bold; margin-bottom: 6px; margin-right: 4px; padding-left: 10px; text-decoration:underline; }
#azNav .btnAll { width: auto; }
#azNav .btn-disabled { cursor:not-allowed; text-decoration:none; background-color:#dddddd; }
#azNav .azlabel { padding:10px 0px 0px 0px; color: #455A68; font-weight: bold; }
.azListings ul { margin-left:-10px; padding-top:10px; padding-bottom:10px; }

/*END A - Z*/

/* END OF HEADER */

/* TOP NAVAGATION */

/* MAIN SECTION NAV */

ul.main-section-nav { margin: 0 0 0 25px; padding: 0; list-style-type: none; font-size: 16px; }
ul.main-section-nav li { float: left; padding-right: 3px; }
ul.main-section-nav li:last-child { padding-right: 0; }
ul.main-section-nav li a { display: block; width: 200px; height: 42px; line-height: 42px; background: #388e38; color: #FFF; text-align: center; }
ul.main-section-nav li a:HOVER, ul.main-section-nav li a:focus { text-decoration: underline; }
ul.main-section-nav li.tab-0 a { background: #4db309; }  
ul.main-section-nav li.tab-0:HOVER a, ul.main-section-nav li.tab-0.active, ul.main-section-nav li.tab-0 a:focus { background: #388e38; }
ul.main-section-nav li.tab-1 a { background: #a54079; }
ul.main-section-nav li.tab-1:HOVER a, ul.main-section-nav li.tab-1.active a,ul.main-section-nav li.tab-1 a:focus { background: #82305f; }
ul.main-section-nav li.tab-2 a { background: #2993d1; }
ul.main-section-nav li.tab-2:HOVER a, ul.main-section-nav li.tab-2.active a,ul.main-section-nav li.tab-2 a:focus { background: #2176a7; }
  
@media (max-width: 767px) {
    ul.main-section-nav { margin: 0 10px; padding: 0; list-style-type: none; }
    ul.main-section-nav li { width: 33.33333333333333%; }
    ul.main-section-nav li a { width: 100%; }
}

/* END OF MAIN SECTION NAV */

/* MAIN SECTION SUB NAV */

.sub-nav-band { padding: 11px 0; }
 
/* Green */
 
.sub-nav-band-0 { background: #4db308; }
.sub-nav-band-0 ul.main-section-sub-nav li { border-right: solid #a6d984 1px; }
 
/* Red */
 
.sub-nav-band-1 { background: #a54079; }
.sub-nav-band-1 ul.main-section-sub-nav li { border-right: solid #d2a0bc 1px; }
 
/* Blue */
 
.sub-nav-band-2 { background: #2993d1; }
.sub-nav-band-2 ul.main-section-sub-nav li { border-right: solid #94c9e8 1px; }
 
/* Not needed since switching sub nav menu to BootStrap
ul.nav-toggle-button { display: none; margin: 0; padding: 11px 0; list-style-type: none; }
ul.nav-toggle-button li a { color: #FFF; font-size: 15px; font-weight: bold; padding: 0 15px; background-repeat: no-repeat; }
ul.nav-toggle-button li a .nav-toggle-stripes { display: inline-block; margin-right: 4px; }
ul.nav-toggle-button li a .nav-toggle-label { display: inline-block; position: relative; top: -2px; }
ul.nav-toggle-button li a .nav-toggle-stripes span.stripe { display: block; height: 3px; width: 24px; background: #FFF; margin-top: 4px; }
ul.nav-toggle-button li a:hover { text-decoration:none; }
*/

ul.main-section-sub-nav { margin: 0; padding: 0; list-style-type: none; -webkit-transition: height 0.25s linear; -moz-transition: height 0.25s linear; -ms-transition: height 0.25s linear; -o-transition: height 0.25s linear; transition: height 0.25s linear; }
ul.main-section-sub-nav li { float: left; }
ul.main-section-sub-nav li:last-child { border-right: 0; }
ul.main-section-sub-nav li a { display: block; color: #FFF; padding: 0 11px; }
ul.main-section-sub-nav.all-single-lines li a { padding-top: 9px; padding-bottom: 9px; }
ul.main-section-sub-nav li.single-line a { padding-top: 9px; }
ul.main-section-sub-nav li.active a, ul.main-section-sub-nav li a:HOVER,ul.main-section-sub-nav li a:focus { text-decoration: underline; color: #000; color: rgba(0, 0, 0, 1); }
ul.main-section-sub-nav li a span.lccicon32 { display: none; }
   
@media (max-width: 1027px) {
    ul.main-section-sub-nav li a { font-size: 11px; }
}
   
@media (max-width: 991px) {
    .sub-nav-band { padding: 0; }
    /*
    ul.nav-toggle-button { display: block; }
    ul.main-section-sub-nav.toggle { height: 0; overflow: hidden; -webkit-transition: height 1.25s linear; -moz-transition: height 1.25s linear; -ms-transition: height 1.25s linear; -o-transition: height 1.25s linear; transition: height 1.25s linear; }
     */
    ul.main-section-sub-nav li { float: none; }
    ul.main-section-sub-nav li a { font-size: 15px; line-height: 32px; }
    ul.main-section-sub-nav.all-single-lines li a { padding-top: 0; padding-bottom: 0; }
    ul.main-section-sub-nav li.single-line a { padding-top: 0; }
    ul.main-section-sub-nav li a { padding-top: 4px !important; padding-bottom: 4px !important; }
    ul.main-section-sub-nav li a br { display: none; }
    ul.main-section-sub-nav li a span.lccicon32 { display: block; float: left; margin-right: 10px; }

    /* Green */
    .sub-nav-band-0 ul.main-section-sub-nav li { border-top: solid #a6d984 1px; }
 
    /* Red */
    .sub-nav-band-1 ul.main-section-sub-nav li { border-top: solid #d2a0bc 1px; }
 
    /* Blue */ 
    .sub-nav-band-2 ul.main-section-sub-nav li { border-top: solid #94c9e8 1px; }
}

/* Breadcrumbs */

.breadcrumbs { margin-top: 2px; }
ul.crumbs { display: table; margin: 0; padding: 0; list-style-type: none; }
ul.crumbs li { float: left; }
ul.crumbs li a { display: block; font-size: 12px; color: #424d5e; height: 34px; line-height: 32px; padding: 0 15px 0 30px; position: relative; background: #e5e8ec; border-top: 2px solid #FFF; border-bottom: 2px solid #FFF; }
ul.crumbs li.first-crumb a { padding-left: 15px; }
ul.crumbs li a:after, ul.crumbs li a:before { left: 100%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; }
ul.crumbs li a:after { border-color: rgba(136, 183, 213, 0); border-left-color: #e5e8ec; border-width: 15px; margin-top: -15px; }
ul.crumbs li a:before { border-color: rgba(255, 255, 255, 0); border-left-color: #FFF; border-width: 17px; margin-top: -17px; }
ul.crumbs li:hover a /*, ul.crumbs li:focus a,ul.crumbs li a:focus*/ { color: #000; background: #d0d7df; }
ul.crumbs li:hover a:after /*, ul.crumbs li:focus a:after, ul.crumbs li a:focus */ { border-left-color: #d0d7df; }
   
/* Landing banners */
 
ul.landing-banners { margin: 0 -20px; padding: 0; list-style-type: none; }
ul.landing-banners li { width: 33.3333%; float: left; padding: 0 20px 22px 20px; }
ul.landing-banners li a { display: block; line-height: 1.3; height: 111px; padding: 10px 10px 0 10px; -webkit-border-radius: 6px; border-radius: 6px; }
@media (min-width: 330px) and (max-width: 549px) {
    ul.landing-banners li a div.col-xs-3 { width: 20%; }
}
ul.landing-banners li a .lccicon48 { margin: 16px 8px 0; }
ul.landing-banners li a h3 { font-size: 1em; font-weight: bold; margin: 0 0 4px; }
ul.landing-banners li a h2 { font-size: 1em; font-weight: bold; margin: 0 0 4px; }
ul.landing-banners p { font-size: 0.8em }
 
/* Green */
 
ul.landing-banners.landing-banners-green li a { border: solid #4db309 1px; color: #424d5e; }
ul.landing-banners.landing-banners-green  li a h3 { color: #4db308; }
ul.landing-banners.landing-banners-green li a:hover, ul.landing-banners.landing-banners-green li a:focus { background: #e4f4da; }
ul.landing-banners.landing-banners-green  li a h2 { color: #4db308; }

/* Red */
 
ul.landing-banners.landing-banners-red li a { border: solid #a54079 1px; color: #424d5e; }
ul.landing-banners.landing-banners-red  li a h3 { color: #a54079; }
ul.landing-banners.landing-banners-red li a:hover, ul.landing-banners.landing-banners-red li a:focus { background: #f2e3eb; }
ul.landing-banners.landing-banners-red  li a h2 { color: #a54079; }
 
/* Blue */
 
ul.landing-banners.landing-banners-blue li a { border: solid #2993d1 1px; color: #424d5e; }
ul.landing-banners.landing-banners-blue  li a h3 { color: #2993d1; }
ul.landing-banners.landing-banners-blue li a:hover, ul.landing-banners.landing-banners-blue li a:focus { background: #dfeff8; }
ul.landing-banners.landing-banners-blue  li a h2 { color: #2993d1; }
 
@media (max-width: 767px) {
    ul.landing-banners li { width: 50%; }
}
 
@media (max-width: 767px) {
    ul.landing-banners { margin: 0; }
    ul.landing-banners li { width: 100%; float: none; padding: 0 0 20px 0; }
    ul.landing-banners li a { height: auto; padding-bottom: 8px; }
    ul.landing-banners li a .lccicon48 { margin-top: 4px; }
}

/* Side nav */

.light-green-panel, .light-red-panel, .light-blue-panel { margin: 0 5px 0 5px; }
.light-green-panel hr, .light-red-panel hr, .light-blue-panel hr { margin: 5px 0 8px 0; }
ul.side-nav, ul.formsMenu, ul.newsArchiveMenu { padding: 0; list-style-type: none; }
ul.side-nav li.level2, ul.formsMenu li { margin-left:0; padding-left:0.8em; text-indent:-0.8em; }
ul.side-nav > li.level2:before, ul.formsMenu > li:before, ul.newsArchiveMenu > li:before { content: "\00BB"; }
ul.side-nav li.level2 a, ul.formsMenu li a, ul.newsArchiveMenu li a { padding: 0 0 0 4px; color: #424D5E; }
ul.side-nav li.level2 a:hover, ul.formsMenu li a:hover, ul.newsArchiveMenu li a:hover { color: #000000; }
ul.newsArchiveMenu { height: auto !important; }
ul.side-nav li.level1 h2, div.linksContainer h2, div.downloadsContainer h2, .formsDisplay h2, h2.newsArchiveHeader { /* color: #FFFFFF; background: #424d5e;*/ font-size: 1.1em; font-weight: bold; }
.formsDisplay h2, h2.newsArchiveHeader { padding-bottom: 5px; }
.formsDisplay h2 { padding-top: 10px; }
div.linksContainer, div.downloadsContainer { padding: 11px 0 11px 0; }
div.linksContainer li a, div.downloadsContainer li a { padding: 4px 0 4px 0; }

/* GREEN */

.light-green-panel ul.side-nav > li, .light-green-panel h2, .light-green-panel li.level1 a, .light-green-panel .formsDisplay h2, .light-green-panel ul.formsMenu > li, .light-green-panel h2.newsArchiveHeader, .light-green-panel ul.newsArchiveMenu > li { color: #4db309; }
.light-green-panel hr { border-top: solid #4db309 1px;}
 
/* RED */
   
.light-red-panel ul.side-nav > li, .light-red-panel h2, .light-red-panel li.level1 a, .light-red-panel .formsDisplay h2, .light-red-panel ul.formsMenu > li, .light-red-panel h2.newsArchiveHeader, .light-red-panel ul.newsArchiveMenu > li { color: #a54079; }
.light-red-panel hr { border-top: solid #a54079 1px;}
 
/* BLUE */

.light-blue-panel ul.side-nav > li, .light-blue-panel h2, .light-blue-panel li.level1 a, .light-blue-panel .formsDisplay h2, .light-blue-panel ul.formsMenu > li, .light-blue-panel h2.newsArchiveHeader, .light-blue-panel ul.newsArchiveMenu > li { color: #2993d1; }
.light-blue-panel hr { border-top: solid #2993d1 1px;}

@media (max-width: 991px) {
    .light-green-panel, .light-red-panel, .light-blue-panel { margin: 0; }
}

/* Horizontal icon links */

ul.icon-links { display: table; width: 100%; margin: 0; padding: 0; list-style-type: none; }
ul.icon-links li { float: left; margin-right: 36px; }
ul.icon-links li:last-child { margin-right: 0; }
ul.icon-links li a { display: block; line-height: 32px; white-space: nowrap; color: #424d5e; }
ul.icon-links li a span, ul.icon-links li a p { float: left; }
ul.icon-links li a span { margin-right: 5px; }
   
@media (max-width: 767px) {
    ul.icon-links { display: block; }
    ul.icon-links li { width: 100%; margin-right: 0; }
}
  
/* Panels */
 
.contactPanel { color: #424d5e; border-top: solid #424d5e 3px; border-bottom: solid #424d5e 3px; margin-top: 20px; padding-bottom: 20px; border-radius: 0px; }
.panel-block hr { margin: 0 0 10px 0; }
ul.panel-menu { margin: 0 0 6px 0; padding: 0; list-style-type: none; }
ul.panel-menu li a { color: #424d5e; }
ul.panel-menu li.active a, ul.panel-menu li:hover a, ul.panel-menu li a:focus { color: #000; }
  
/* FLEX SLIDER */

.slides h3 { font-size: 1.5em; color: #4db308; margin: 12px 0 3px 0; }
.slides a { color: #4db308; }
.flexslider-text { margin-top:-5px; } 
.flexslider-text a{ display: block; color: #4db308; font-size: 12px; font-weight: bold; }
.flex-pauseplay { background-color:white;position:absolute;top:210px;left:10px;width:15%;border-radius:55px;text-align:center;font-weight:bold; }
.flex-pauseplay a { color: #4db309; cursor:pointer; }
 
/* FLEX SLIDER */
  
/* HOME COLUMNS */

.home-previews { }
.home-previews h2.h3 { color: #424d5e; margin-bottom: 20px; }
.home-previews a, .newsroomDiv a { color: #424d5e; }
.home-previews a:HOVER, .home-previews a:FOCUS, .home-previews a:ACTIVE { color: #000; }
.home-event-article:hover,.home-event-article:focus { text-decoration: none; }
.home-previews hr { margin: 11px 0 9px 0; }
.home-previews-news { display: block; }
.home-previews-events { display: block; }
.green-day { text-align: center; color: #FFF; font-size: 12px; background: #4db308; line-height: 1; padding: 7px; }
.home-previews a:HOVER .green-day, .home-previews a:FOCUS .green-day, .home-previews a:ACTIVE .green-day { background: #388e38; }
.green-day span.big { display: block; font-size: 36px; } 
  
@media (min-width: 768px) and (max-width: 991px) {
    .green-day span.big { font-size: 22px; } 
}
   
/* FOOTER */

.footer .grey-box { padding: 14px 16px 2px 16px; }  
.footer, .footer a { color: #b3b8bf; }
.footer a:HOVER, .footer a:FOCUS, .footer a:ACTIVE { color: #FFF; }
.footer-menu a { color: #FFF; line-height: 1.8; }
.footer-menu a:HOVER, .footer-menu a:FOCUS, .footer-menu a:ACTIVE { color: #b3b8bf; }
.footer-menu span { padding: 0 6px; }
ul.social-links { margin: 0; padding: 0; list-style-type: none; }
ul.social-links li { float: left; width: 36px; margin-right: 9px; }
ul.acreds { display: table; margin: 10px 0; padding: 0; list-style-type: none; float: right; }
ul.acreds li { float: left; margin-left: 10px; }	    
ul.acreds li.wakefield-together { width: 103px; }
ul.acreds li.experience-wakefield {  width: 66px; }
ul.acreds li.direct-gov { width: 85px; }
ul.acreds li.texthelp-browsealoud { width: 44px; }

@media (max-width: 767px) {
    .footer { text-align: center; } 
    .footer-menu a { padding: 0 4px; }
    .footer-menu span, .footer-menu br { display: none; }
    ul.social-links { display: table; margin: 0 auto; }
    ul.acreds { float: right; margin: 10px auto; }
    ul.acreds img { display: inline; }
    ul.acreds li.experience-wakefield, ul.acreds li.direct-gov { padding: 0 5px; }
}

.show-on-mobile { display: none; }
.lower-case-full { text-transform: lowercase; }
@media (max-width: 767px) {
    .hide-on-mobile { display:none /*!important*/; }
    .show-on-mobile { display: inline; }
    div.show-on-mobile { display: block; }
    span.mobile-break { display: block; }
    .lower-case-full { text-transform: none; }
    /*.flex-control-paging li a { background:#000000; }
    .flex-pauseplay { display:none; }*/
}

.btn { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.428571429; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; border: 1px solid transparent; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; }
.btn:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.btn:hover, .btn:focus { color: #333333; text-decoration: none; }
.btn:active, .btn.active { background-image: none; outline: 0; -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.btn.disabled, .btn[disabled], fieldset[disabled] .btn { pointer-events: none; cursor: not-allowed; opacity: 0.65; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none; }
.btn-default { color: #333333; background-color: #ffffff; border-color: #cccccc; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { color: #333333; background-color: #ebebeb; border-color: #adadad; }
.btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { background-image: none; }
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active { background-color: #ffffff; border-color: #cccccc; }
.btn-primary { color: #ffffff; background-color: #428bca; border-color: #357ebd; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { color: #ffffff; background-color: #3276b1; border-color: #285e8e; }
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { background-image: none; }
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active { background-color: #428bca; border-color: #357ebd; }
.btn-warning { color: #ffffff; background-color: #f0ad4e; border-color: #eea236; }
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning { color: #ffffff; background-color: #ed9c28; border-color: #d58512; }
.btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning { background-image: none; }
.btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active { background-color: #f0ad4e; border-color: #eea236; }
.btn-danger { color: #ffffff; background-color: #d9534f; border-color: #d43f3a; }
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger { color: #ffffff; background-color: #d2322d; border-color: #ac2925; }
.btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger { background-image: none; }
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active { background-color: #d9534f; border-color: #d43f3a; }
.btn-success { color: #ffffff; background-color: #5cb85c; border-color: #4cae4c; }
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success { color: #ffffff; background-color: #47a447; border-color: #398439; }
.btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success { background-image: none; }
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active { background-color: #5cb85c; border-color: #4cae4c; }
.btn-info { color: #ffffff; background-color: #5bc0de; border-color: #46b8da; }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info { color: #ffffff; background-color: #39b3d7; border-color: #269abc; }
.btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info { background-image: none; }
.btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active { background-color: #5bc0de; border-color: #46b8da; }
.btn-link { font-weight: normal; color: #428bca; cursor: pointer; border-radius: 0; }
.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link { background-color: transparent; -webkit-box-shadow: none; box-shadow: none; }
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active { border-color: transparent; }
.btn-link:hover, .btn-link:focus { color: #2a6496; text-decoration: underline; background-color: transparent; }
.btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus { color: #999999; text-decoration: none; }
.btn-lg { padding: 10px 16px; font-size: 18px; line-height: 1.33; border-radius: 6px; } 
.btn-sm, .btn-xs { padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px; }
.btn-xs { padding: 1px 5px; }
.btn-block { display: block; width: 100%; padding-right: 0; padding-left: 0; }
.btn-block + .btn-block { margin-top: 5px; }
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block { width: 100%; }

/*Page Rater*/

div#pageRaterRow { width: 76%; }
@media (max-width: 767px) { div#pageRaterRow { width: auto; } }
.PageRaterOuter { background-color: rgb(229, 232, 236); padding: 10px; display: none; }
.PageRaterOuter input { margin: 5px; }
.PageRaterBody textarea { margin-left: 5px; margin-bottom: 10px; }
.PageRaterOuter label { margin-left: 5px; }
.PageRaterHead { font-weight: bold; }
.PageRaterNoAnswers { display: none; }
.pageRaterButton { padding: 5px !important; margin-left: 0px !important; }
.usefulDiv { float: left; }
.usefulDiv ul { margin: 0; padding: 0; list-style-type: none; }
.usefulDiv li { display: inline-block; line-height: 32px; margin-right:0px; width: 195px; }
.usefulDiv li.printPage { width:150px; }
.usefulDiv li a span { float: left; margin-right: 5px; }

/* Cookie Directive */

.cookieOutput { text-align: center; padding-top: 10px; padding-bottom: 10px; position: static; background-color: #2993d1; color: white; margin: 0px auto; border-bottom-right-radius: 15px; border-bottom-left-radius: 15px; }
.cookieOutput a { color: white; }
.cookieOK { background-color: #4db308 !important; border-radius: 55px; padding: 5px !important; margin-left: 0px !important; color: #ffffff !important; border: none !important; font-size: 13px !important; }

/* Cookie Directive */

/*News*/

.page_navigation { display: block; margin-top: 15px; }
.page_navigation a.previous_link, .page_navigation a.next_link, .page_navigation a.page_link { padding-right: 5px;  }
.page_navigation a.page_link, .page_navigation a.active_page { padding: 2px 5px 0px 5px; }
.NewsHomeItemsList a.active_page { background-color: #000066; color: #ffffff !important; }
div[id$=burialsResults] a.active_page { background-color: #4DB308; color: #fff !important; }
.next_link { padding-left: 5px; }
.NewsHomeItemsList ul { list-style: none;padding: 0px; margin: 0px; }
.NewsHomeItemsList li { padding-bottom: 10px; }
.NewsHomeItemsList H2 { clear: both;padding-top: 10px;padding-bottom: 10px }
.archiveYearHeader { cursor: pointer;padding-bottom: 5px;font-size: 16px; }

/*News*/

/*School directory*/

/*.schoolDirectory { margin-right: 0px; margin-left: 0px; }
.schoolHeader { border-bottom: solid 1px #ccc; padding: 5px; }
.schoolDiv, .allSchoolsDiv { border: solid 1px #ccc; padding: 0px; }
.schoolBody { padding: 5px; }
.schBody2 { padding: 5px; width: 97%; }
.schoolColumn { width: 50%; float: left; }*/
.schoolName { float: left; padding-left: 5px; width:80%; }
.schoolTown { float: right; padding-right: 5px; text-align: right; }
.schoolOddStyle { background-color: #e6ecf1; min-height: 25px; margin-bottom: 5px; margin-top: 5px; border: 1px solid #e6ecf1; padding-top: 3px; padding-bottom: 3px; overflow: auto; }
.schoolEvenStyle { background-color: #ffffff; min-height: 25px; margin-bottom: 5px; margin-top: 5px; border: 1px solid #e6ecf1; padding-top: 3px; padding-bottom: 3px; overflow: auto; }
.mapDiv { padding-bottom: 20px; }

/*School directory*/

/*School Catchment Area Search*/

.schoolCatchmentTable td { padding:5px; }
.schoolCatchmentEvenStyle { background-color: #ffffff; min-height: 25px; border: 1px solid #e6ecf1; }
.schoolCatchmentOddStyle { background-color: #e6ecf1; min-height: 25px; border: 1px solid #e6ecf1; }
.schoolCatchmentButton { padding: 5px !important; margin-left: 0px !important; }
div.catchmentSearchInput { margin-left:-10px; margin-bottom: 10px; }
.catchmentSearchInput input[type="text"] { margin-bottom: 20px; }
.catchmentSearchInput label { margin-bottom: 0px; }

/*School Catchment Area Search*/

/* IMPORTANT NOTICES */

.importantNoticesWrapper { display:table; width:100%; }
.importantNotice { background-color: orange; color: white; padding-top: 8px; padding-bottom: 4px; text-align: center; display:table-cell; width:90%; vertical-align:top; }
.importantNoticeIconLeft, .importantNoticeIconRight { width:58px; height:48px; display:table-cell; background:url(/publishingimages/icons/large-black/geomicons_48_blackR1C2.png) no-repeat 5px 10px orange; }

@media (max-width: 990px) {
    .importantNotice { width: 100%; }
}

.importantNoticeIconRight { background-position-x:0px; }
.importantNotice a { color:yellow; }
.importantNotice h2 { font-size:18px; }

/* END OF IMPORTANT NOTICES */

/* Address Search and WIL and different search button consistent style */

#mapEditFields .addressSearchButton, .addressSearchButton, .mapSelectProperty a.addressSearchButton, #burialsSearch .searchButton, #eventsSearch .searchButton, #burialsSearch .resetButton, .eventsButton, .eventsFilter { background-color: #4db308 !important; padding: 5px !important; border-radius: 5px ; color: #FFFFFF !important; border: none !important; font-size: 1em !important; margin: 0 !important; line-height: normal; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important; }
#burialsSearch .resetButton { background-color: #E0E0E0 !important; color: #000 !important; }
.eventsButton { margin: 0 0 10px 10px !important; }
#mapEditFields input[type="text"] { margin-bottom: 20px; }
#mapEditFields label { margin-bottom: 0px; }
.wilControl { border: 1px solid #DCDCFF; }
.wilControl img { max-width: 100%; }
.wilControl .wilContent { padding: 10px; }
.wilControl .wilContent .wilWasteContent, .wilControl .wilContent h4 { margin-bottom: 10px; }
.wilControl .wilContent table, .wilContent td { border: 1px solid #DCDCFF; }
.wilControl h4.green { color: #4db309; }
.wilControl h4.red { color: #a54079; }
.wilControl h4.blue { color: #2993d1; }
.wilControl h3 { padding: 20px 0px 20px 70px; color: #000000; }
.wilControl h3.wilPropertyInfo { background: url(/_catalogs/masterpage/corporatesite/img/propertyinfo.png) no-repeat 10px 7px #e5e8ec; }
.wilControl .addressMap img { border: 1px solid #DCDCFF; }
.wilHighwaysStatus { background: url(/_catalogs/masterpage/corporatesite/img/car.png) no-repeat 9px 7px #ffffff; height: 54px; padding-left: 69px; padding-top: 22px; }
.wilControl h3.wilLocalAreaInfo { background: url(/_catalogs/masterpage/corporatesite/img/localareainfo.png) no-repeat 10px 7px #e5e8ec; }
.wilControl h3.wilWaste { background: url(/_catalogs/masterpage/corporatesite/img/waste.png) no-repeat 10px 7px #e5e8ec; }
.wilControl h3.wilStreetworks { background: url(/_catalogs/masterpage/corporatesite/img/streetworks.png) no-repeat 10px 7px #e5e8ec; }
.wilControl div.wilCouncilTax, .wilControl div.wilWard, .wilControl div.wilParishCouncil, .wilControl div.wilSchools, .wilControl div.wilTrees { height: 48px; padding-left: 60px; padding-top: 22px; margin: 10px 0 10px 0; }
.wilControl div.wilCouncillors { padding-left: 60px; padding-top: 22px; background: url(/_catalogs/masterpage/corporatesite/img/councillors.png) no-repeat 0px 7px #ffffff; }
.wilControl div.wilCouncillors ul li { display: inline-block; width: 130px; text-align: center; vertical-align: middle; }
.wilControl div.wilCouncillors ul li img { width: 100px; }
.wilControl div.wilCouncilTax { background: url(/_catalogs/masterpage/corporatesite/img/counciltax.png) no-repeat 0px 7px #ffffff; }
.wilControl div.wilWard, .wilControl div.wilParishCouncil { background: url(/_catalogs/masterpage/corporatesite/img/parishcouncil.png) no-repeat 0px 7px #ffffff; }
.wilControl div.wilSchools { background: url(/_catalogs/masterpage/corporatesite/img/schools.png) no-repeat 0px 7px #ffffff; }
.wilControl div.wilTrees { background: url(/_catalogs/masterpage/corporatesite/img/trees.png) no-repeat 0px 7px #ffffff; }
.wilControl ul { list-style-type: none; padding: 0px; margin: 0px; }
.lbProperties { width: 100%; }

@media (max-width: 767px) { 
	.wilControl div.wilCouncilTax, .wilControl div.wilWard, .wilControl div.wilParishCouncil, .wilControl div.wilSchools, .wilControl div.wilTrees, .wilHighwaysStatus, .wilControl div.wilCouncillors { padding-top: 10px; }
}
@media (max-width: 1199px) {
	.wilControl div.wilTrees { padding-top: 10px; }
}

/* Address Search and WIL and different search button consistent style */

/* Elections Styles */

table.electionResults { border-collapse: separate; border-spacing: 2px; }
table.electionResults td { padding: 5px; color: #000; }
table.electionResults .tableFormat { background-color: #f0f0f0; }
table.electionResults .headerFormat { text-align:left; color:#000000; background-color:#e0e0e0; }
table.electionResults .titleFormat { text-align:left; color:#000000; background-color:#e0e0e0; }
table.electionResults .electionWinner { font-weight: bold; color: white; background-color: #a6d984; /*border: 1px thick black;*/ }

/* End of Elections Styles */

invisibleLink { height: 1px; left: -10000px; overflow: hidden; position: absolute; top: auto; width: 1px; }

/*ipoint*/

.ipointArticleDiv { overflow: auto; padding: 20px 10px 10px 10px; border-bottom: solid 1px rgb(229, 232, 236) }
.ipointArticleLeftDiv { width: 59%; float: left; padding-right: 20px; }
.ipointArticleRightDiv { float: left; }
.ipointArticleDiv td,.ipointArticleDiv th { vertical-align: top; padding-right: 5px; padding-bottom: 2px; text-align: left; }
.ipointArticleDiv ul { padding: 0px; margin: 0px; list-style: none; }
.ipointArticleDiv li { padding-bottom: 10px; }
.IpointActionRequiredCell { color: red; }
.IpointTabs { white-space: nowrap; margin: 0; padding: 0; list-style-type: none; font-size: 0.9em; }
.IpointTabs li { display: inline-block; line-height: 32px; border-top: 1px solid #4db308; background: #4db308; padding: 0px 10px 0px 10px; }
.IpointTabs a, .IpointTabs a:visited, .IpointTabs a:hover { color: white; }
.ipointArticlesList { border: 1px solid #4db308; min-height: 100px; }
.ui-tabs-active { background: white !important; border-top: 1px solid #4db308; border-right: 1px solid #4db308; border-left: 1px solid #4db308; border-bottom: hidden; }
.ui-tabs-active a, .ui-tabs-active a:visited, .ui-tabs-active a:hover { color: #4db308; }
.IpointArticleTable td, .IpointArticleTable th { vertical-align: top; text-align: left; }
.IpointArticleTable td { padding-left: 10px; }
.ipointAttachmentsTitle { background:#4db308; padding:0px 10px 0px 10px; display: inline-block; line-height: 32px; color:white; }
.ipointAttachmentsBody { border: 1px solid #4db308; }
.ipointAttachmentsBody ul { padding: 10px; margin: 0px; list-style: none; }

/*ipoint*/

/* Events Database*/

.eventResultsTable { border-color: #C0C0C0; border-style: solid; border-width: 1px 1px 0; width: 98%; }
.eventSearchTable { border-color: #C0C0C0; border-style: solid; border-width: 1px; width: 98%; }
.eventTitle { background-color: #9D9E9E; border-color: #C0C0C0; border-style: solid; border-width: 0 0 1px; color: #FFFFFF; padding: 5px; }
.eventsBlueBackground { background-color: #E6ECF1; }
.eventSearchRow { padding: 8px; vertical-align: top; }
.eventDetail { border-color: #C0C0C0; border-style: solid; border-width: 0; padding: 6px 4px; vertical-align: top; }
.endRow { border-color: #C0C0C0; border-style: solid; border-width: 0 0 1px; vertical-align: top; }
.eventOddRowDate { padding-bottom: 2px; padding-right: 4px; padding-top: 5px; text-align: right; vertical-align: top; }
.eventOddRowLink { padding-bottom: 2px; padding-left: 4px; padding-top: 5px; vertical-align: top; }
.eventOddRowDetail { border-color: #C0C0C0; border-style: solid; border-width: 0 0 1px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; vertical-align: top; }
.eventEvenRowDate { padding-bottom: 2px; padding-right: 4px; padding-top: 5px; text-align: right; vertical-align: top; }
.eventEvenRowLink { padding-bottom: 2px; padding-left: 4px; padding-top: 5px; vertical-align: top; }
.eventEvenRowDetail { border-color: #C0C0C0; border-style: solid; border-width: 0 0 1px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; vertical-align: top; }
.todayDate { background-color: #E6ECF1; padding-bottom: 2px; padding-right: 4px; padding-top: 5px; text-align: right; vertical-align: top; } 
.todayLink { background-color: #E6ECF1; padding-bottom: 2px; padding-left: 4px; padding-top: 5px; vertical-align: top; }
.todayDetail { background-color: #E6ECF1; border-color: #C0C0C0; border-style: solid; border-width: 0 0 1px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; vertical-align: top; }

/* End of Events Database*/

/* Facilties */

h2.deleteMe-ImportantInfo { padding: 10px 5px 5px 45px; background: url(/_catalogs/masterpage/corporatesite/img/Icon-WarningSign_Red.png) no-repeat 0 0; }
h2.deleteMe-OpeningHours + div + div { float: none; width: 240px; overflow: hidden; word-wrap: break-word; margin-top: 10px; }

/* End facilties */

/* Scanned Burial Registers */

div#burialsSearch { text-align: center; font-size: 13px; font-weight: normal; }
div#burialsSearch b, div#burialsSearch strong { font-weight: bold; }
div#burialsSearch label { font-weight: normal; }
.burialsSearchBox { padding: 10px; display: inline-block; background-color: #f0f0f0; height: 185px; width: 230px; text-align: left; }
select.cemDropdown, input[type=text].cemTextSearch { width: 175px; }
ul#burialsSearchOptions { list-style: none outside none; margin: 0 auto; padding: 0; text-align: center; width: 400px; }
ul#burialsSearchOptions li { /*display: inline;*/ float: left; width: 195px; overflow: hidden; }
ul#burialsSearchOptions li:first-of-type { margin-right: 5px; }
/*.burialsSearchBox:first-of-type { margin-right: 5px; }*/
.burialsSearchBoxDisabled { background-color: #f5f5f5; }
.burialSearchLabel { display: block; }
a#burialsCloseAvailableRegistersLink { display: none; width: 100%; margin: 5px auto; margin-bottom: 10px; }
div.burialsAvailableRegisters { margin-bottom: 10px; }
ul.burialsResultList { list-style: none outside none; margin: 5px; padding: 0; text-align: center; }
ul.burialsResultList li { margin: 0 5px; display: inline; float: left; }
table.burialsResults { border-collapse: separate; border-spacing: 2px; }
table.burialsResults td { padding: 5px; color: #000; }
table.burialsResults .tableFormat { background-color: #f0f0f0; }
table.burialsResults .headerFormat, div.headerFormat { text-align:left; color:#000000; background-color:#e0e0e0; }
div.headerFormat { text-align: center; }
table.burialsResults .titleFormat { text-align:left; color:#000000; background-color:#e0e0e0; }
div[id$=footer_message] { text-align: center; }

/* End Of Scanned Burial registers*/

/* twitter timeline */

@media (max-width: 767px) {
    .twitter-timeline, .twitter-timeline-rendered { height: 148px !important; }
}

/* twitter timeline */

/* REDESIGN ADD */
/* generic bootstrap overrides */

 @media (max-width:1019px) { .container { width: auto; } } 

 @media (max-width: 767px) { .table-responsive { width: 100%; margin-bottom: 15px; overflow-x: scroll; overflow-y: hidden; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; border: 1px solid #ddd; } }

/* end of generic bootstrap overrides */

/* SubnNavBar Bootstrap overrides*/

.container-fluid { padding-left: 0; padding-right: 0; }
.navbar-default { background-color: transparent; border:none; }
.navbar { border: none; border-radius: 0; margin-bottom: 0; min-height: 40px; }
.navbar-collapse { padding-left: 0; padding-right: 0; margin: 0; }
.navbar-nav { width: 100%; }

@media (min-width: 990px) and (max-width: 1027px) {
    .navbar-default .navbar-nav > li > a { font-size: 11px !important; }    
}

.navbar-default .navbar-nav > li > a { color: #fff; font-size: 13px; } 
.navbar-default { background-color: transparent; }
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin: 0; }
a.navbar-toggle { color: #FFF; font-size: 15px; font-weight: bold; padding: 0; background-repeat: no-repeat; border: none; border-radius: 0; float: left; margin-bottom: 8px; margin-left: 15px; margin-top: 8px; position: relative; }
a.navbar-toggle .nav-toggle-stripes { display: inline-block; margin-right: 4px; }
a.navbar-toggle .nav-toggle-label { display: inline-block; position: relative; top: -2px; }
a.navbar-toggle .nav-toggle-stripes span.stripe { display: block; height: 3px; width: 24px; background: #FFF; margin-top: 4px; }
a.navbar-toggle a:hover { text-decoration:none; }

/*@media (max-width: 991px) { 
    .navbar-toggle { display: block; }
}
*/

@media (max-width: 990px) {
    .navbar-header { float: none; }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important; margin: 7.5px -15px; }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; font-size: 15px; line-height: 32px; }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { display: block!important; }
    .collapsing { overflow: hidden!important; }
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; } 
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0; }

/*** End of nav bar bootstrap overrides*/

/** Override onfocus event on form input elements to make border thicker */

input[type="password"]:focus, input[type="text"]:focus, input[type="file"]:focus, select:focus, textarea:focus, .sp-peoplepicker-topLevel:focus, .sp-peoplepicker-autoFillContainer:focus, .ms-inputBox:focus { border-width: 2px !important; }

/** End of override of form inputs **/

.HighContrastLink { background-color:#000000; color:#ffff00 !important; padding:5px; }
.NormalContrastLink { border:1px solid #000000; padding:5px; margin-left:5px; }

/** Fix SOCITM survey modal dialog box scroll problem **/
#socitm_survey_modal_wrapper { max-height: 100%; overflow: scroll;}

/* Custom Timetables */
div.eventDetails { margin-top:20px; }
.eventDetails .row { margin-left: 0; margin-right: 0; }
.eventFilter { margin-bottom: 10px; }
.eventFilter select { width: 150px; }
a.eventsFilter { text-decoration: none; }
a.eventListingGhost { color:#424D5E; }
.eventListing  { padding: 10px 0 10px 0; border-top: 3px solid #4db309; border-radius: 10px; }
.eventListing:hover, .eventListing:active, a.eventListingGhost:focus > .eventListing { background-color: #d0d7df; cursor: pointer; }
.eventListing .titleDiv { padding-left: 20px; }
div.eventListing div.categoryDiv img { width: 32px; height: 32px; }
div.eventListing .col-md-1, div.eventListing .col-md-3, div.eventListing .col-md-4 {float:left}
div.eventListing .col-md-1 {width:8.33333333%}
div.eventListing .col-md-3 {width:25%}
div.eventListing .col-md-4 {width:33.33333333%}
div.eventSubListing .subCategoriesDiv img { margin-right:10px; }
div.eventSubListing a {text-decoration:underline;}
div.eventSubListing a:hover, div.eventSubListing a:active, div.eventSubListing a:focus {text-decoration:none;}
@media (max-width: 359px) { 
    div.eventListing .titleDiv {padding-left:10px;} 
    div.eventListing .hide-on-mobile-el { display: none; } 
    div.eventListing .col-md-1, div.eventListing .col-md-3, div.eventListing .col-md-4 {float:none} 
    div.eventListing .col-md-4 {width:inherit} 
    div.eventListing .col-md-3 {width:inherit} 
}
div.catKey img { margin-right:10px; width:32px; }
/* End of Custom Timetables */

ul.facilitiesBullet { padding-left: 5px; }
ul.facilitiesBullet li { background: url(/_catalogs/masterpage/corporatesite/img/greentick.png) no-repeat 0; padding-left:22px; list-style:none; }
/* for any links we hard-code in user controls, i.e. controlled by us rather than within a placeholder */ a.hcContent { color:#330099; font-weight:bold; }
.highlight { padding:5px 10px;margin-bottom:10px;border:1px dotted black;color:#000000;background-color:#eeeeee; }

/* custom accordion style */
/* Style the buttons that are used to open and close the accordion panel */
div.contentAccordion { background-color: #eee; color: #444; cursor: pointer; padding: 18px; width: 100%; text-align: left; border: 1px solid #cccccc; outline: none; transition: 0.4s; font-weight:bold; }

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
div.contentAccordion.active, div.contentAccordion:hover { background-color: #ddd; }

/* Style the accordion panel. Note: hidden by default */
div.aPanel { padding: 5px 18px; background-color: white; display: none; border:none; }

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.aPanel.show { display: block; }

div.aPanel p { margin: 0; }
/* end of custom accordion style */